









/*



This stylesheet sets out the basic layout of the page. If you are happy with the basic layout of the page, and only wish to make stylistic changes (changing colours, background images, etc.) or adding styling to particular page elements, then it is recommended that you leave this stylesheet as is, and affect any changes in the lookandfeel.css file, which is referenced AFTER this sheet, and will therefore override styles in this sheet.



this stylesheet expect the following divs to be present in the HTML, in the order specified:



body

	div#all



		div#header

		div#content

		div#mainnav

		div#footer

*/



body

{

	padding: 0px;

	margin: 0px;

	margin-bottom: 30px;

}





div#all {

 position: relative;

text-align: left;

	width: 740px;

margin-left: auto;

margin-right: auto;

}



div#header

{

	height: 120px;

}





/* give padding to div's that directly contain content*/

div#content, div#mainnav, div#additional, div#footer

{

	padding: 1em;

}



div#content

{

padding-top: 36px;

padding-bottom: 0px;

margin-bottom: 0px;

width: 520px;





float: right;

}



div#footer

{

margin-top: 0px;

padding-top: 69px;

padding-bottom: 0px;

margin-bottom: 0px;



}





/* make sure the footer div clears any floated items in the main content div*/

div#footer

{

	margin-top: 42px;

	clear:both;

}



/* give additional padding to items inside the footer div*/

div#footer *

{

	padding: 1em;

}







 div#mainnav

 {





 	float: left;

 	width: 180px;

 	padding: 0px;

 	margin: 0px;

 	background-color: #fff;

 }

 /*  hide the main nav h2 - it makes sense to have it in the mark-up, but we don't want to show it,  as the purpose of the nav bar is obvious visually.

 

To hide it, we set the position as absolute, and place it way off screen (this is recommended in preference to using display:none because "display:none" may hide it from screenreaders, which we don't want)

 */

  div#mainnav h2

 {

 	position: absolute;

 	left: -3600px;

 }





 









/*  IE 6 only selector to force 'has-layout'  to fix the peekaboo bug   



(only IE 6 will recognise "* html" as a valid selector)



*/



* html div#all

{

	height: 1%;

	position: relative;

}



